.detail-container {
  padding: 0 10%;
  background: #fff;
}

/* @media screen and (max-width: 1440px) {
  .detail-container {
    padding: 0 10%;
  }
} */

.detail-breadcrumb {
  padding: 20px 0 40px;
}

.detail-container .detail-title {
  font-size: 36px;
  font-weight: 400;
  padding: 0 20px 5px;
}
.detail-header-img {
  width: 460px;
  height: 460px;
  margin-right: 80px;
}

.detail-header {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  margin-bottom: 40px;
}

.detail-header-info {
  flex: 0 0 750px;
}
@media screen and (max-width: 1440px) {
  .detail-header-info {
    flex: 0 0 50%;
  }
}

.detail-header-info .title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.detail-header-info .sub-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 80px;
}
.detail-desc {
  margin-bottom: 60px;
}

.detail-body p {
  text-indent: 2em;
}

.detail-desc .desc-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  padding: 20px 0;
}

.desc-item .desc-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.desc-item .desc-text {
  color: #000;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.detail-tips {
  color: var(--mainColor);
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
}

.detail-qr {
  border-radius: 4px 4px 0px 0px;
  border: 1px solid #cbcdd6;
  background: #fff;
  text-align: center;
  flex: 0 0 180px;
}

.detqel-qr .qr-code {
  padding: 20px;
}

.detail-qr .qr-title {
  color: #41464f;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 10px 0 15px;
}

.qr-desc {
  border-radius: 0px 0px 4px 4px;
  /* border: 1px solid #cbcdd6; */
  border-top: 1px solid #cbcdd6;
  color: var(--mainColor);
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 10px 0;
}

.about-tag {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: #fff;
  /* padding: 0 6%; */
  position: sticky;
  top: 0;
  z-index: 10;
}
.about-tag .tag-title {
  color: #475266;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 20px 50px;
}
.about-tag .tag-title:hover {
  border-bottom: 3px solid var(--mainColor);
  /* color: var(--mainColor); */
  color: #fff;
  cursor: pointer;
}

.about-tag .tag-title.active {
  border-bottom: 3px solid var(--mainColor);
  color: var(--mainColor);
}

.detailSwiper .swiper-text {
  color: #848e96;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.detailSwiper .swiper-slide {
  transform: scale(0.8);
}

.detail-body .body-title {
  border-radius: 4px;
  background: #f4f7fc;
  color: #000;
  padding: 20px;
  position: relative;
  margin: 20px 0;
}

.detail-body .body-item {
  margin-bottom: 40px;
}

.detail-body .body-title::before {
  content: "";
  display: block;
  width: 6px;
  background: var(--mainColor);
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.detail-body .body-desc {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 200% */
}

.detail-body .body-desc .para .content img {
  max-width: 100%;
}

.detail-img-flexbox {
  display: flex;
  flex-wrap: wrap;
  /* 动态flex布局 */
  justify-content: space-around;
  align-items: flex-start;
  align-content: flex-start;
}

.about-img-flexbox .about-img-item {
  width: 22%;
}

.detail-img-flexbox .detail-img-item {
  padding: 10px;
}

.detail-img-flexbox .detail-img-item .el-image {
  /* height: 400px; */
}

.detail-container .home-box-card {
  margin-bottom: 30px;
}

.detail-container .card-col {
  position: sticky;
  top: 20px;
  z-index: 999;
}

.detail-container .home-box-card .el-card__header {
  background: var(--mainColor);
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

.detail-container .home-box-card .el-card__body {
  background: #f5f5f5;
}

.detail-container .mini-list-item {
  padding: 10px 0;
  cursor: pointer;
}

.detail-container .mini-list-item::before {
  /* 伪类一个li的点 */
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #676767;
  margin-right: 5px;
  vertical-align: middle;
}
.detail-container .mini-list-item::before:hover {
  background-color: var(--mainColor);
}

.detail-container .mini-list-item a {
  color: #676767 !important;
  text-decoration: none;
}

.detail-container .mini-list-item:hover a {
  color: var(--mainColor) !important;
}

.detail-container .mini-list-item:hover {
  color: var(--mainColor);
}

.detail-container .mini-list-item:first-child {
  padding-top: 0;
}

.detail-container .sec-title,
.detail-container .body-desc {
  color: #7a7a7a;
}
